### Method

# Gio SettingsBackend changed_tree

since: 2.26

#### Declaration [src]

    void
    g_settings_backend_changed_tree (
      GSettingsBackend* backend,
      GTree* tree,
      gpointer origin_tag
    )

#### Description [src]

This call is a convenience wrapper. It gets the list of changes from `tree`, computes the longest common prefix and calls g_settings_backend_changed().

Available since: 2.26

#### Parameters

`tree`

  Type: `GTree`

  A `GTree` containing the changes.

  The data is owned by the caller of the method.

`origin_tag`

  Type: `gpointer`

  The origin tag.

  The argument can be `NULL`.
  The data is owned by the caller of the method.